Bug 530858 - FTBFS: gmpc-0.18.0-2.fc12
FTBFS: gmpc-0.18.0-2.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmpc (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-10-25 13:35 EDT by Milos Jakubicek
Modified: 2009-11-18 23:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 23:44:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2009-10-25 13:35:45 EDT
The package fails to build from source, see:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1767071

Please try to fix this as soon as possible.
Comment 1 Adrian Reber 2009-10-25 14:41:03 EDT
I do not see it as necessary to fix it as soon as possible.

I will update to 0.19.1 once F12 has been released. Updating gmpc takes a lot of work and coordination because it needs a new version of libmpd and that needs a rebuild of at least 5 application depending on it.

Right now, so close to the release, is not the right time for so many changes just for a non security related update.
Comment 2 Milos Jakubicek 2009-10-25 16:15:57 EDT
I agree that it's too late know for F12. Nevertheless you should have done this right after the F12 mass rebuild in July -- and since F-12 is already branched you can start with it right now in the devel/ (future F-13) branch where you can coordinate with other package maintainers.

Please do not ignore build failures during mass rebuilds.
Comment 3 Adrian Reber 2009-10-25 17:45:26 EDT
I was not aware that it failed the mass rebuild. This should have been fixed a long time ago, you are right. But this is a very late reminder. But maybe I can still fix it.
Comment 4 Adrian Reber 2009-10-27 11:04:40 EDT
I just tried it and it fails on x86_64 but it works on i686.
Comment 5 Bug Zapper 2009-11-16 09:18:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matt Domsch 2009-11-18 23:43:01 EST
Builds now for F13 for both arches.

Note You need to log in before you can comment on or make changes to this bug.